<div class="contenido">
  <h1>Detalles del proceso</h1>
  <table>
    <%= render :partial => 'detalles', :object=>@proceso %>
    <% form_tag ({:action=>'bajar_archivo_pat', :id => @proceso}, :multipart => true) do %>
 
    <tr>
      <td>  Archivo de clave privada:</td>
      <td>  <%= file_field :archivo_clave_privada, params[:archivo_clave_privada] %></td>
    </tr>
    <tr>
      <td colspan="2">
      <%= submit_tag "Bajar archivo de cargos PAT" %>
    </tr>
    <% end %>

    <% form_tag ({:action=>'subir_cargos', :id => @proceso}, :multipart => true) do %>
    <tr>
      <td>Subir archivo de rendiciones</td>

      <td>  
        <%= file_field :archivo_cargos, params[:archivo_cargos] %></td>
    </tr>

    <tr><td colspan="2">  <%= submit_tag "Subir rendiciones" %></td></tr>
    <% end %>
  </table>
</div>
